## postgresql-set-user 3.0.0

=== debian/changelog ===
postgresql-set-user (3.0.0-3) unstable; urgency=medium

  * Add actual description, thanks Jérémy Lal. (Closes: #1017706)

 -- Christoph Berg <myon@debian.org>  Fri, 19 Aug 2022 11:36:33 +0200

postgresql-set-user (3.0.0-2) unstable; urgency=medium

  * Fix test failure with PG 15.

 -- Christoph Berg <myon@debian.org>  Wed, 17 Aug 2022 13:11:09 +0200

postgresql-set-user (3.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Wed, 17 Aug 2022 12:12:37 +0200
