=== debian/control ===
Source: postgresql-set-user
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 postgresql-all (>= 217~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://github.com/pgaudit/set_user
Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-set-user
Vcs-Git: https://salsa.debian.org/postgresql/postgresql-set-user.git

Package: postgresql-14-set-user
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL privilege escalation with enhanced logging and control
 The set_user PostgreSQL extension allows switching users and optional
 privilege escalation with enhanced logging and control. It provides an
 additional layer of logging and control when unprivileged users must escalate
 themselves to superuser or object owner roles in order to perform needed
 maintenance tasks.
