=== debian/watch ===
version=4
opts="uversionmangle=s/_/./g;s/-rc/~rc/" \
https://github.com/pgaudit/set_user/tags .*/REL(.*).tar.gz
