## postgresql-set-user 4.0.1

=== debian/changelog ===
postgresql-set-user (4.0.1-2.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 18 Sep 2023 22:21:00 +0200

postgresql-set-user (4.0.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 22:21:00 +0200

postgresql-set-user (4.0.1-1) unstable; urgency=medium

  * New upstream version 4.0.1.

 -- Christoph Berg <myon@debian.org>  Fri, 03 Feb 2023 10:12:38 +0100

postgresql-set-user (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0.

 -- Christoph Berg <myon@debian.org>  Fri, 11 Nov 2022 10:45:37 +0100

postgresql-set-user (4.0.0~rc1-1) unstable; urgency=medium

  * New upstream version 4.0.0~rc1.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Nov 2022 21:03:54 +0100

postgresql-set-user (3.0.0-4) unstable; urgency=medium

  * Upload for PostgreSQL 15.

 -- Christoph Berg <myon@debian.org>  Mon, 24 Oct 2022 16:43:18 +0200
