=== debian/control ===
--- 
+++ 
@@ -5,13 +5,65 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper (>= 12),
  postgresql-all (>= 217~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pgaudit/set_user
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-set-user
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-set-user.git
+
+Package: postgresql-10-set-user
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL privilege escalation with enhanced logging and control
+ The set_user PostgreSQL extension allows switching users and optional
+ privilege escalation with enhanced logging and control. It provides an
+ additional layer of logging and control when unprivileged users must escalate
+ themselves to superuser or object owner roles in order to perform needed
+ maintenance tasks.
+
+Package: postgresql-11-set-user
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL privilege escalation with enhanced logging and control
+ The set_user PostgreSQL extension allows switching users and optional
+ privilege escalation with enhanced logging and control. It provides an
+ additional layer of logging and control when unprivileged users must escalate
+ themselves to superuser or object owner roles in order to perform needed
+ maintenance tasks.
+
+Package: postgresql-12-set-user
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL privilege escalation with enhanced logging and control
+ The set_user PostgreSQL extension allows switching users and optional
+ privilege escalation with enhanced logging and control. It provides an
+ additional layer of logging and control when unprivileged users must escalate
+ themselves to superuser or object owner roles in order to perform needed
+ maintenance tasks.
+
+Package: postgresql-13-set-user
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL privilege escalation with enhanced logging and control
+ The set_user PostgreSQL extension allows switching users and optional
+ privilege escalation with enhanced logging and control. It provides an
+ additional layer of logging and control when unprivileged users must escalate
+ themselves to superuser or object owner roles in order to perform needed
+ maintenance tasks.
 
 Package: postgresql-14-set-user
 Architecture: any
@@ -25,3 +77,29 @@
  additional layer of logging and control when unprivileged users must escalate
  themselves to superuser or object owner roles in order to perform needed
  maintenance tasks.
+
+Package: postgresql-15-set-user
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL privilege escalation with enhanced logging and control
+ The set_user PostgreSQL extension allows switching users and optional
+ privilege escalation with enhanced logging and control. It provides an
+ additional layer of logging and control when unprivileged users must escalate
+ themselves to superuser or object owner roles in order to perform needed
+ maintenance tasks.
+
+Package: postgresql-16-set-user
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL privilege escalation with enhanced logging and control
+ The set_user PostgreSQL extension allows switching users and optional
+ privilege escalation with enhanced logging and control. It provides an
+ additional layer of logging and control when unprivileged users must escalate
+ themselves to superuser or object owner roles in order to perform needed
+ maintenance tasks.
