## postgresql-set-user 4.1.0

=== debian/changelog ===
postgresql-set-user (4.1.0-1.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 15 Sep 2024 13:31:16 +0200

postgresql-set-user (4.1.0-1) unstable; urgency=medium

  * New upstream version 4.1.0.
  * Upload for PostgreSQL 17.
  * Build for PG 12+.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Sun, 15 Sep 2024 13:31:16 +0200

postgresql-set-user (4.1.0~rc1-1) unstable; urgency=medium

  * New upstream version 4.1.0~rc1.

 -- Christoph Berg <myon@debian.org>  Tue, 13 Aug 2024 11:24:08 +0200
