=== debian/control ===
--- 
+++ 
@@ -5,39 +5,15 @@
 Uploaders:
  Christoph Berg <myon@debian.org>,
 Build-Depends:
- debhelper (>= 12),
- postgresql-all (>= 217~),
-Standards-Version: 4.6.2
+ architecture-is-64-bit <!pkg.postgresql.32-bit>,
+ debhelper-compat (= 13),
+ postgresql-all <!nocheck>,
+ postgresql-server-dev-all,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/pgaudit/set_user
 Vcs-Browser: https://salsa.debian.org/postgresql/postgresql-set-user
 Vcs-Git: https://salsa.debian.org/postgresql/postgresql-set-user.git
-
-Package: postgresql-10-set-user
-Architecture: any
-Depends:
- ${misc:Depends},
- ${postgresql:Depends},
- ${shlibs:Depends},
-Description: PostgreSQL privilege escalation with enhanced logging and control
- The set_user PostgreSQL extension allows switching users and optional
- privilege escalation with enhanced logging and control. It provides an
- additional layer of logging and control when unprivileged users must escalate
- themselves to superuser or object owner roles in order to perform needed
- maintenance tasks.
-
-Package: postgresql-11-set-user
-Architecture: any
-Depends:
- ${misc:Depends},
- ${postgresql:Depends},
- ${shlibs:Depends},
-Description: PostgreSQL privilege escalation with enhanced logging and control
- The set_user PostgreSQL extension allows switching users and optional
- privilege escalation with enhanced logging and control. It provides an
- additional layer of logging and control when unprivileged users must escalate
- themselves to superuser or object owner roles in order to perform needed
- maintenance tasks.
 
 Package: postgresql-12-set-user
 Architecture: any
@@ -103,3 +79,16 @@
  additional layer of logging and control when unprivileged users must escalate
  themselves to superuser or object owner roles in order to perform needed
  maintenance tasks.
+
+Package: postgresql-17-set-user
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Description: PostgreSQL privilege escalation with enhanced logging and control
+ The set_user PostgreSQL extension allows switching users and optional
+ privilege escalation with enhanced logging and control. It provides an
+ additional layer of logging and control when unprivileged users must escalate
+ themselves to superuser or object owner roles in order to perform needed
+ maintenance tasks.
