## postgresql-set-user 4.2.0

=== debian/changelog ===
postgresql-set-user (4.2.0-1) unstable; urgency=medium

  * New upstream version 4.2.0.
  * Upload for PostgreSQL 18. (Closes: #1117333)
  * debian/pgversions: Bump to 13+.
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 20:30:55 +0200
