=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with pgxs_loop

override_dh_installdocs:
	dh_installdocs --all README.*

override_dh_pgxs_test:
	# run tests as user postgres, disable createcluster.conf to get the default log_line_prefix
	USER=postgres pg_buildext -c '--createclusterconf=/dev/null' installcheck . . postgresql-%v-set-user
